!
erps raps-vlan @a
 ring-port west AggregatePort @a east AggregatePort @a
 rpl-port @a rpl-owner
 state enable
!
ip dhcp snooping information option vrrp-ip-format
no ip dhcp snooping vlan @a
ip dhcp snooping
!
noise-control
 mac match @a
!
web-auth station-move auto
no web-auth station-move arp-detect
web-auth vrrp src-port @a
web-auth vrrp @a interface VLAN @a dst-ip @a dst-port @a
web-auth vrrp support
web-auth default control interface AggregatePort @a
!
web-auth template eportalv2
 ip @a
 url @a
!
aaa new-model
aaa accounting network default start-stop group radius
aaa authentication dot1x default group radius
aaa authentication web-auth default group radius
no aaa log enable
!
service dhcp
ip dhcp bfd @a VLAN @a
ip dhcp backup src-port @a 
ip dhcp backup src-port @a dst-ip @a dst-port @a
ip dhcp ping packets @a
ip dhcp excluded-address @a
!
ip dhcp pool @a
 role @a
 lease @l
 network @l
 dns-server @a
 default-router @a
!
vlan @a
 name @l
!
interface @l
 no switchport
 description @a
 ip address @l
 port-group @a
 vrrp @a ip @a
 vrrp detection-vlan 3999
 vrrp @a priority @a
 vrrp @a version @a
 vrrp @a preempt delay @a
 vrrp @a bfd @a
 bfd interval 50 min_rx 50 multiplier 3
 no ip dhcp monitor-vrrp-state
!
interface AggregatePort @a
 description @l
 switchport mode @a
 switchport trunk allowed vlan only @l
 ip dhcp snooping trust
 web-auth enable eportalv2
!
router ospf @a
 graceful-restart
 redistribute connected subnets
 network @l
 default-information originate
!
ip route @l
!
end
!